<!DOCTYPE html>
<html>
<head>
	<title>Chỉ là test thôi</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" media="screen" href="css/font-awesome.min.css">
	<link rel="stylesheet" media="screen" href="css/bootstrap.min.css">
	<!-- file style phai nhúng dưới bootstrap -->
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<script src="js/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1">

</head>
<body>
	<header>
		<div class="container-fuild">
			<div class="wapper_top">
			<div class="header_search container">
				<div class="row">
					<div class="col-12 col-sm-8 col-md-8 col-lg-6 col-xl-6 col_left">
						<div class="contact">
							<img src="images/phone.png" class="img-fluid " alt="Responsive image">
							<p>04 3 555 3032 - 04 3 555 3033</p>
						</div>
					  	<div class="email">
					  		<img src="images/email.png" class="img-fluid " alt="Responsive image">
					  		<p>thangkm.dti@gmail.coms</p>
					  	</div>
					</div>
					<div class="d-none d-sm-block col-sm-4 col-md-4 col-lg-6 col-xl-6 col_right">
					  	<div class="search">
					  		<p>Từ khóa tìm kiếm...</p>
					  		<img src="images/search.png" class=" " alt="Responsive image">
					  	</div>
					</div>
				</div>
			</div>
			</div>
			<div class="wapper_mid">
			<div class="container header_nav">
				<div class="row">
					<div class="col-4 col-sm-4 col-md-2 col-lg-2 col_left">
					  	<img src="images/logo.png" class="img-fluid" alt="Responsive image">
					</div>
					<div class="col-8 col-sm-8 col-md-10 col-lg-10 col_right">
					  	<ul class="list-inline">
					  		<li class="list-inline-item"><a href="#">Trang chủ</a></li>
					  		<li class="list-inline-item"><a href="#">Giới thiệu</a></li>
					  		<li class="list-inline-item"><a href="#">Chương trình UC MAS</a></li>
					  		<li class="list-inline-item"><a href="#">Hệ thống trung tâm</a></li>
					  		<li class="list-inline-item"><a href="#">Tin tức sự kiện</a></li>
					  		<li class="list-inline-item"><a href="#">Thư viện</a></li>
					  		<li class="list-inline-item"><a href="#">Liên hệ</a></li>
					  		<li class="list-inline-item"><a href="#">Nhượng quyền</a></li>

					  	</ul>
					  	<div class="menu_mobile">
					  	<img src="images/menu_03.jpg" class="img-fluid" alt="Responsive image">
					  	</div>
					</div>
				</div>
			</div>
			<div class="header_banner">
				<!-- Pc -->
				<div class="pc">
				<img src="images/banner-top.png" class="img-fluid" alt="Responsive image">
				</div>
				<!-- End- Pc -->
				<div class="mobile">
				<img src="images/banner_1_mobile.png" class="img-fluid" alt="Responsive image">	
				</div>
				<div class="items">
					<img src="images/logo.png" class="img-fluid" alt="Responsive image">
					<h2>Chương trình Bàn tính và Số học trí tuệ</h2>
					<h1>Đầu tiên, lớn nhất, Uy tín nhất</h1>
					<h2>tại Việt Nam</h2>
				</div>
			</div>
			<div class="wapper_news">
				<div class="header_news container">
					<div class="row">
						<div class="col-12 col-sm-6 col-md-6 col-lg-6 col-xl-4 ">
						  	<div class="date">
						  		<h4>2018</h4>
						  		<hr>
						  		<h5>20/03</h5>
						  	</div>
						  	<p>Tin vui tháng 4! Chào mừng trung tâm mới gia nhập hệ thống. UCMAS Thị Trấn Thường Tín</p>
						</div>
						<div class="d-none d-sm-block col-sm-6 col-md-6 col-lg-6 col-xl-4">
						  	<div class="date">
						  		<h4>2018</h4>
						  		<hr>
						  		<h5>20/03</h5>
						  	</div>
						  	<p>Cuộc thi đấu trường UC MAS ONLINE lần thứ 4 - 2018</p>
						</div>
						<div class="d-none d-xl-block col-xl-4 ">
						  	<div class="date">
						  		<h4>2018</h4>
						  		<hr>
						  		<h5>20/03</h5>
						  	</div>
						  	<p>Giáo viên làm giau - Khởi nghiệp từ đam mê nghề giáo!</p>
						</div>
					</div>
				
				</div>
			</div>
			</div>
		</div>
	</header>
	<main>
		<div class="container-fluid">
			<div class="wapper">
				<div class="about container">
					<div class="row">
						<div class="col-sm-12 col-md-12 col-lg-12 col-xl-6 col_left">
						  	<h4>Giới thiệu chung</h4>
						  
						  	<h1>Về UCMAS toàn cầu</h1>
						  	<p>Được thành lập vào tháng 10 năm 1993 với trụ sở chính tại Malaysia, Tập đoàn giáo dục U C MAS luôn hướng đến việc mở rộng các khóa học phát triển trí tuệ tại mọi nơi trên toàn thế giới. Thông qua mạng lưới Trung tâm nhượng quyền tại 53 quốc gia trên toàn thế giới, UCMAS cung cấp cho trẻ em cơ hội học tập với môn học mới mẻ để phát triển trí tuệ và khai thác tiềm năng của bộ não thông qua chiếc bàn tính gảy hạt.</p>
						  	<p>UCMAS luôn nỗ lực trở thành tổ chức chuyên về quản lí và đáp ứng những tiêu chuẩn cao về sự thể hiện của học sinh trong các lĩnh vực học thuật. Chương trình độc đáo và đã được chứng nhận này đã hỗ trợ được hàng triệu trẻ em trên toàn thế giới.</p>
						  	<a href="">Xem chi tiết <i class="fa fa-chevron-right"></i></a>
						</div>
						<div class="d-none d-xl-block col-xl-6 col_right">						
							<img src="images/child.png" class="img-fluid" alt="Responsive image">	
						</div>
					</div>
				</div>
				<div class="banner_top">
					<!-- Pc -->
					<div class="pc">
						<img src="images/banner-1.png" class="img-fluid" alt="Responsive image">
					</div>
					<!-- End- Pc -->
					<!-- Tablet -->
					<div class="tablet">
						<img src="images/banner_1_tablet.png" class="img-fluid" alt="Responsive image">
					</div>

					<!-- End-Tablet -->
					<div class="container items">
						<i class="fa fa-play-circle-o" aria-hidden="true"></i>
						<h3>Xem chúng tôi đã thay đổi tư duy toán học như thế nào ?</h3>
						<p>UCMAS luôn nỗ lực trở thành tổ chức chuyên về quản lí và đáp ứng những tiêu chuẩn cao về sự thể hiện của học sinh trong các lĩnh vực học thuật. 
Chương trình độc đáo và đã được chứng nhận này đã hỗ trợ được hàng triệu trẻ em trên toàn thế giới.</p>
					</div>
					
				</div>
				<div class="choose">
					<div class="container wapper_choose">
					<h1>Tại sao chọn UCMAS?</h1>
					<img src="images/logo-title-gray.png" class="img-fluid" alt="Responsive image">
					<div class="items_choose">
					<div class="row">
						<div class="col-sm-6 col-md-6 col-lg-6 col-xl-4">
						  	<h1>1</h1>
						  	<div class="text">
						  		<h4>Chương trình giáo dục đặc biệt</h4>
						  		<p>Nam ullamcorper, diam sit amet euismod pelleontesque, eros risus</p>
						  	</div>
						</div>
						<div class="col-sm-6 col-md-6 col-lg-6 col-xl-4">
						  	<h1>2</h1>
						  	<div class="text">
						  		<h4>10.000 giảng viên tại các nước</h4>
						  		<p>Nam ullamcorper, diam sit amet euismod pelleontesque, eros risus</p>
						  	</div>
						</div>
						<div class="col-sm-6 col-md-6 col-lg-6 col-xl-4">
						  	<h1>3</h1>
						  	<div class="text">
						  		<h4>Hệ thống mở rộng 2.500 đại lý</h4>
						  		<p>Nam ullamcorper, diam sit amet euismod pelleontesque</p>
						  	</div>
						</div>
					
						<div class="col-sm-6 col-md-6 col-lg-6 col-xl-4">
						  	<h1>4</h1>
						  	<div class="text">
						  		<h4>Ucmas bao phủ 5 châu và 53 quốc gia</h4>
						  		<p>Nam ullamcorper, diam sit amet euismod pelleontesque</p>
						  	</div>
						</div>
						<div class="col-sm-6 col-md-6 col-lg-6 col-xl-4">
						  	<h1>5</h1>
						  	<div class="text">
						  		<h4>300.000 học viên tại các nước</h4>
						  		<p>Nam ullamcorper, diam sit amet euismod pelleontesque</p>
						  	</div>
						</div>
						<div class="col-sm-6 col-md-6 col-lg-6 col-xl-4">
						  	<h1>6</h1>
						  	<div class="text">
						  		<h4>Được cấp thẻ học tất cả các trung tâm</h4>
						  		<p>Nam ullamcorper, diam sit amet euismod pelleontesque</p>
						  	</div>
						</div>
					</div>
					</div>
				</div>
				<div class="container program">
					<h1>Chương trình UCMAS</h1>
					<img src="images/logo-title-gray.png" class="img-fluid" alt="Responsive image">
					<P>UCMAS đào tạo các bé từ 4-14 tuổi về chương trình Bàn tính và số học trí tuệ.</P>
					<div class="items_program">
						<div class="row">
							<div class="col-sm-6 col-md-6 col-lg-6 col_left">
								<!-- Pc -->
								<div class="pc">
							  	<img src="images/program-1.png" class="img-fluid" alt="Responsive image">
							  	</div>
							  	<!-- End-Pc -->
							  	<!-- Tablet -->
							  	<div class="tablet">
							  	<img src="images/child_1_tablet.png" class="img-fluid" alt="Responsive image">
							  	</div>
							  	<!-- End-Tablet -->
							  	<div class="text">
							  	<h4>Dành cho Lứa tuổi Mầm non</h4>
							  	<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
							  	<a href="">Tìm hiểu thêm <i class="fa fa-chevron-right"></i> </a>
							 	</div>
							</div>
							<div class="col-sm-6 col-md-6 col-lg-6 col_right">

							  	<!-- Pc -->
								<div class="pc">
							  	<img src="images/program-2.png" class="img-fluid" alt="Responsive image">
							  	</div>
							  	<!-- End-Pc -->
							  	<!-- Tablet -->
							  	<div class="tablet">
							  	<img src="images/child_2_tablet.png" class="img-fluid" alt="Responsive image">
							  	</div>
							  	<!-- End-Tablet -->
							  	<div class="text">
							  	<h4>Dành cho Lứa tuổi Tiểu học</h4>
							  	<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
							  	<a href="">Tìm hiểu thêm <i class="fa fa-chevron-right"></i> </a>
							  	</div>
							</div>
						</div>
						
					</div>	
				</div>
				<div class="win">
					<div class="wapper_win">
						<!-- Pc -->
						<div class="pc">
						<img src="images/banner_mid.png" class="" alt="Responsive image">
						</div>
						<!-- End-Pc -->

						<!-- tablet -->
						<div class="tablet">
						<img src="images/banner_2_tablet.png" class="" alt="Responsive image">
						</div>
						<!-- End-tablet -->

					<div class="text">
						<h1>Thành tựu của chúng tôi</h1>
						<h4>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</h4>
					</div>
					<div class="quaity">
						<div class="row">
							<div class="col-6 col-sm-3 col-md-3 col-lg-3">
							  	<h1>2586</h1>
							  	<h5>Huấn luyện viên</h5>
							</div>
							<div class="col-6 col-sm-3 col-md-3 col-lg-3">
							  	<h1>2586</h1>
							  	<h5>Học viên</h5>
							</div>
							<div class="col-6 col-sm-3 col-md-3 col-lg-3">
							  	<h1>2500</h1>
							  	<h5>Phòng học</h5>
							</div>
							<div class="col-6 col-sm-3 col-md-3 col-lg-3">
							  	<h1>2586</h1>
							  	<h5>Học viên</h5>
							</div>
						</div>
					</div>
				</div>
				</div>
				<div class="teacher">
					<h1>Đội ngũ huấn luyện viên</h1>
					<img src="images/logo-title-gray.png" class="" alt="Responsive image">
					<div class="container info_teacher">
						<div class="row">
							<div class="col-12 col-sm-6 col-md-4 col-lg-4 col-xl-3 col_item">
							  		<img src="images/t_1.png" class="" alt="Responsive image">
							  	<div class="text">
							  		<h4>Nguyễn Hoàng Oanh</h4>
							  		<span>Huấn luyện viên 1</span>
							  		<!-- <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							  		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam Excepteur sint occaecat.
							  		</p> -->
							  	</div>
							  	<div class="text_hover">
							  		<h4>Nguyễn Hoàng Oanh</h4>
							  		<span>Huấn luyện viên 4</span>
							  		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							  		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam Excepteur sint occaecat.
							  		</p>
							  	</div>
							</div>
							<div class="d-none d-sm-block col-sm-6 col-md-4 col-lg-4 col-xl-3 col_item">
							  		<img src="images/t_2.png" class="" alt="Responsive image">
							  	<div class="text">
							  		<h4>Nguyễn Hoàng Oanh</h4>
							  		<span>Huấn luyện viên 2</span>
							  		<!-- <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							  		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam Excepteur sint occaecat.
							  		</p> -->
							  	</div>
							  	<div class="text_hover">
							  		<h4>Nguyễn Hoàng Oanh</h4>
							  		<span>Huấn luyện viên 4</span>
							  		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							  		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam Excepteur sint occaecat.
							  		</p>
							  	</div>
							</div>
							<div class="d-none d-md-block col-md-4 col-lg-4 col-xl-3 col_item">
							  		<img src="images/t_3.png" class="" alt="Responsive image">
							  	<div class="text">
							  		<h4>Nguyễn Hoàng Oanh</h4>
							  		<span>Huấn luyện viên 3</span>
							  		<!-- <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							  		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam Excepteur sint occaecat.
							  		</p> -->
							  	</div>
							  	<div class="text_hover">
							  		<h4>Nguyễn Hoàng Oanh</h4>
							  		<span>Huấn luyện viên 4</span>
							  		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							  		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam Excepteur sint occaecat.
							  		</p>
							  	</div>
							</div>
							<div class=" d-none d-xl-block col-xl-3 col_item">
							  		<img src="images/t_4.png" class="" alt="Responsive image">
							  	<div class="text">
							  		<h4>Nguyễn Hoàng Oanh</h4>
							  		<span>Huấn luyện viên 4</span>
							  		<!-- <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							  		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam Excepteur sint occaecat.
							  		</p> -->
							  	</div>
							  	<div class="text_hover">
							  		<h4>Nguyễn Hoàng Oanh</h4>
							  		<span>Huấn luyện viên 4</span>
							  		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							  		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam Excepteur sint occaecat.
							  		</p>
							  	</div>
							</div>
						</div>
					</div>
					<div class="navigation">
						<span></span>
						<span></span>
						<span></span>
						<span></span>
						<span></span>
					</div>
				</div>
				<div class="parents">
					<div class="background">
					<div class="wapper_parents">
						<h1>Cảm nhận phụ huynh & học sinh</h1>
						<div class="container feel">
							<div class="row">
								<div class="col-md-12 col-lg-12 col-xl-6 col_left">
								  	<img src="images/avatar_1.png" class="" alt="Responsive image">
								  	<div class="icon">
								  		<img src="images/dau-phay.png" class="img-fluid" alt="Responsive image">
								  	</div>
								  	<div class="information">
								  	<h4>John Martin</h4>
								  	<span>Số 56 Láng Hạ, Đống Đa, Hà Nội</span>
								  	</div>
								  	<p>Besides health benefits, sport gives children the many life lessons that can contribute to the professional and personal achievements in adult life.Besides health benefits, sport gives children the many life lessons that can contribute to the professional and personal achievements in adult life.
								  		<span class="arrow"></span>
								  	</p>

								</div>
								<div class="d-none d-xl-block col-xl-6 col_right">
								  	<img src="images/avatar_2.png" class="" alt="Responsive image">
								  	<div class="icon">
								  		<img src="images/dau-phay.png" class="img-fluid" alt="Responsive image">
								  	</div>
								  	<div class="information">
								  	<h4>John Martin</h4>
								  	<span>Số 56 Láng Hạ, Đống Đa, Hà Nội</span>
								  	</div>
								  	<p>Besides health benefits, sport gives children the many life lessons that can contribute to the professional and personal achievements in adult life.Besides health benefits, sport gives children the many life lessons that can contribute to the professional and personal achievements in adult life.
								  		<span class="arrow"></span>

								  	</p>
								</div>
							</div>
						</div>
						<div class="navigation">
						<span></span>
						<span></span>
						<span></span>
						<span></span>
						<span></span>
					</div>
					</div>
				</div>
				</div>
				<div class="news">
					<div class="wapper_news">
						<h1>Tin tức mới nhất</h1>
						<img src="images/logo-title-gray.png" class="" alt="Responsive image">
						<div class="container items_news">
							<div class="row">
								<div class="col-12 col-sm-4 col-md-4 col-lg-4 col-xl-3">
									<div class="thumbnail">
										<img src="images/new_1.png" alt="">
										<div class="caption">
											<h4>5 lí do nên thi đấu trường Ucmas Online lần thứ 4</h4>
											<p>
												Các bạn học sinh UCMAS thân mến, UCMAS Việt Nam đã tổ chức 3 cuộc thi “Đấu trường UCMAS 
											</p>
										</div>
									</div>
								</div>
								<div class="d-none d-sm-block col-sm-4 col-md-4 col-lg-4 col-xl-3">
									<div class="thumbnail">
										<img src="images/new_2.png" alt="">
										<div class="caption">
											<h4>Con giãy nảy lên mỗi lần bị ''bắt''
											học thuộc bài - phải làm sao?</h4>
											<p>
												Nỗi ám ảnh học thuộc bài hàng ngày của các con khiến nhiều bậc cha mẹ không khỏi xót xa nhưng 
											</p>
										</div>
									</div>
								</div>
								<div class="d-none d-sm-block col-sm-4 col-md-4 col-lg-4 col-xl-3">
									<div class="thumbnail">
										<img src="images/new_3.png" alt="">
										<div class="caption">
											<h4>Giáo Viên Làm Giàu - Khởi nghiệp
											Từ Niềm Đam Mê Nghề Giáo</h4>
											<p>
												Chỉ với số vốn 80 triệu, SỞ HỮU ngay trung tâm đào tạo tiêu chuẩn quốc tế! Vừa mang tới 
											</p>
										</div>
									</div>
								</div>
								<div class="d-none d-xl-block col-xl-3">
									<div class="thumbnail">
										<img src="images/new_4.png" alt="">
										<div class="caption">
											<h4>Vấn đề vi phạm bản quyền UCMAS
											tại TP Lào Cai</h4>
											<p>
												Hiện nay chỉ có 1 địa chỉ DUY NHẤT, CHÍNH THỐNG đào tạo UCMAS tại T.P Lào Cai
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					
				</div>
			</div>
		</div>
	</main>
	<footer>
		<div class="container-fluid">
		<div class="wapper_footer">
			<div class="title">
			<div class="wapper_title">
				<h1>Hình ảnh hoạt động</h1>
				<img src="images/logo-title.png" class="" alt="Responsive image">
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua.</p>
			</div>
			</div>
			<div class="banner_footer">
				<!-- Pc -->
				<div class="pc">
				<img src="images/banner_footer.png" class="" alt="Responsive image">
				</div>
				<!-- End-pc -->

				<!-- Tablet -->
				<div class="tablet">
				<img src="images/banner_3_tablet.png" class="" alt="Responsive image">
				</div>
				<!-- End-Tablet -->

				<!-- Mobile -->
				<div class="mobile">
				<img src="images/banner_7_mobile.png" class="" alt="Responsive image">
				</div>
				<!-- End-Mobile -->
			</div>
			<div class="container customer">
				<img src="images/custom_1.png" class="" alt="Responsive image">
				<img src="images/custom_2.png" class="" alt="Responsive image">
				<img src="images/custom_3.png" class="" alt="Responsive image">
				<img src="images/custom_4.png" class="" alt="Responsive image">
				<img src="images/custom_5.png" class="" alt="Responsive image">
				<img src="images/custom_6.png" class="" alt="Responsive image">
				<img src="images/custom_7.png" class="" alt="Responsive image">
				<img src="images/custom_8.png" class="" alt="Responsive image">
			</div>
			<div class="contact_footer">
				<div class="background">
				<div class="container wapper_contact">
					<div class="row">
						<div class="col-12 col-sm-6 col-md-6 col-lg-6 col-xl-5 col_left">
						  	<h4>Thông tin liên hệ</h4>
						  	<h5>Công ty cổ phần phát triển giáo dục IECC</h5>
						  	<p>Trụ sở: Tầng 3, Số 54-56 Nguyễn Khuyến, Văn Miếu, Đống Đa, Hà Nội
						  			<a href="#">[Xem bản đồ Gmaps]</a>
						  	</p>
						  
						  	<p>VPGD: Tầng 5 Trường Tiểu học Ngôi Sao, Lô T1, KĐT Trung Hòa - Nhân Chính, Thanh Xuân, Hà Nội
						  		<a href="#">[Xem bản đồ Gmaps]</a>
						  	</p>
						  	
						  	<p>Website: www.iecc.vn</p>
						  	<p>E-mail: info@iecc.vn</p>
						  	<div class="hotline">
						  		<img src="images/hot-line.png" class="" alt="Responsive image">
						  		<div class="phone">
						  			<p>Hotline</p>
						  			<h3>04 3 555 3032 - 04 3 555 3033</h3>
						  		</div>
						  	</div>
						</div>
						<div class="d-none d-xl-block col-xl-2 col_mid">
						  	<h4>Truy cập nhanh</h4>
						  	<ul class="list-unstyled">
						  		<li><a href="#">Trang chủ</a></li>
						  		<li><a href="#">Giới thiệu</a></li>
						  		<li><a href="#">Chương trình UC MAS</a></li>
						  		<li><a href="#">Hệ thống trung tâm</a></li>
						  		<li><a href="#">Tin tức sự kiện</a></li>
						  		<li><a href="#">Thư viện</a></li>
						  		<li><a href="#">Liên hệ</a></li>
						  		<li><a href="#">Nhượng quyền</a></li>
						  	</ul>
						</div>
						<div class="col-12 col-sm-6 col-md-6 col-lg-6 col-xl-5 col_right">
							<h4>Fanpage facebook</h4>
							<img src="images/fanpage_03.jpg" class="" alt="Responsive image">
						  	<div class="share">
						  		<img src="images/plg-1.png" class="" alt="Responsive image">
						  		<img src="images/plg-2.png" class="" alt="Responsive image">
						  		<img src="images/plg-3.png" class="" alt="Responsive image">
						  		
						  	</div>
						</div>
						
					</div>
				</div>
				</div>
			</div>
		
		<div class="editor">
			<div class="container wapper_editor">
				<div class="row">
					<div class="col-md-12 col-lg-12 col-xl-6 col_left">
					  	<p>Bản quyền thuộc về Công ty Cổ phần Phát triển Giáo dục IECC. Liên hệ mua bản quyên. 0912 154 688</p>
					</div>
					<div class="col-md-12 col-lg-12 col-xl-3 col_mid">
					  	<p>Online: 324* Tổng truy cập: 1.000.000</p>
					</div>
					<div class="d-none d-xl-block  col-xl-3 col_right">
						<img src="images/chat.png" class="" alt="Responsive image">
					  	<span>Chat với chúng tôi</span>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-12 d-sm-none">
				<div class="hotline_mobile">
					<img src="images/hot-line.png" class="" alt="Responsive image">
					<div class="phone">
						<p>Hotline</p>
						<h3>04 3 555 3032 - 04 3 555 3033</h3>
					</div>
				</div>
			</div>
		</div>
		</div>
		<div class="uptop">
			<i class="fa fa-angle-up"></i>
			<span>Top</span>
		</div>
	</footer>
	
</body>
</html>